
@font-face{
	font-family:"Helvetica";
	src:url("../fonts/Helvetica-Light.eot") format("eot"),
	url("../fonts/Helvetica-Light.svg#Helvetica-Light") format("svg"),
	url("../fonts/Helvetica-Light.woff") format("woff"),
	url("../fonts/Helvetica-Light.woff2") format("woff2"),
	url("../fonts/Helvetica-Light.ttf") format("truetype");
	font-weight: 300;
}

@font-face{
	font-family:"Helvetica";
	src:url("../fonts/Helvetica.eot") format("eot"),
	url("../fonts/Helvetica.svg#Helvetica") format("svg"),
	url("../fonts/Helvetica.woff") format("woff"),
	url("../fonts/Helvetica.woff2") format("woff2"),
	url("../fonts/Helvetica.ttf") format("truetype");
	font-weight: 400;
}

@font-face{
	font-family:"Helvetica";
	src:url("../fonts/Helvetica-Bold.eot") format("eot"),
	url("../fonts/Helvetica-Bold.svg#Helvetica-Bold") format("svg"),
	url("../fonts/Helvetica-Bold.woff") format("woff"),
	url("../fonts/Helvetica-Bold.woff2") format("woff2"),
	url("../fonts/Helvetica-Bold.ttf") format("truetype");
	font-weight: 700;
}

@font-face{
	font-family:"fonts_name";
	src:url("../fonts/fonts_name.eot") format("eot"),
	url("../fonts/fonts_name.svg#fonts_name") format("svg"),
	url("../fonts/fonts_name.woff") format("woff"),
	url("../fonts/fonts_name.woff2") format("woff2"),
	url("../fonts/fonts_name.otf") format("otf"),
	url("../fonts/fonts_name.ttf") format("truetype");
	font-weight: 400;
}

/*	===============

	font-family: 'Poppins', sans-serif;

	font-family: 'Montserrat', sans-serif;
	
===============	*/